<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Bear - Boomalope -->

  <Bearalope.label>bearalope</Bearalope.label>
  <Bearalope.labelPlural>bearalopes</Bearalope.labelPlural>
  <Bearalope.lifeStages.0.label>bearalope</Bearalope.lifeStages.0.label>
  <Bearalope.lifeStages.0.labelPlural>bearalope</Bearalope.lifeStages.0.labelPlural>
  <Bearalope.lifeStages.0.labelMale>male bearalope</Bearalope.lifeStages.0.labelMale>
  <Bearalope.lifeStages.0.labelMalePlural>male bearalopes</Bearalope.lifeStages.0.labelMalePlural>
  <Bearalope.lifeStages.0.labelFemale>female bearalope</Bearalope.lifeStages.0.labelFemale>
  <Bearalope.lifeStages.0.labelFemalePlural>female bearalopes</Bearalope.lifeStages.0.labelFemalePlural>
  <Bearalope.lifeStages.1.label>bearalope</Bearalope.lifeStages.1.label>
  <Bearalope.lifeStages.1.labelPlural>bearalope</Bearalope.lifeStages.1.labelPlural>
  <Bearalope.lifeStages.1.labelMale>male bearalope</Bearalope.lifeStages.1.labelMale>
  <Bearalope.lifeStages.1.labelMalePlural>male bearalopes</Bearalope.lifeStages.1.labelMalePlural>
  <Bearalope.lifeStages.1.labelFemale>female bearalope</Bearalope.lifeStages.1.labelFemale>
  <Bearalope.lifeStages.1.labelFemalePlural>female bearalopes</Bearalope.lifeStages.1.labelFemalePlural>
  <Bearalope.lifeStages.2.label>bearalope</Bearalope.lifeStages.2.label>
  <Bearalope.lifeStages.2.labelPlural>bearalope</Bearalope.lifeStages.2.labelPlural>
  <Bearalope.lifeStages.2.labelMale>male bearalope</Bearalope.lifeStages.2.labelMale>
  <Bearalope.lifeStages.2.labelMalePlural>male bearalopes</Bearalope.lifeStages.2.labelMalePlural>
  <Bearalope.lifeStages.2.labelFemale>female bearalope</Bearalope.lifeStages.2.labelFemale>
  <Bearalope.lifeStages.2.labelFemalePlural>female bearalopes</Bearalope.lifeStages.2.labelFemalePlural>
  <Bearalope.labelMale>male bearalope</Bearalope.labelMale>
  <Bearalope.labelMalePlural>male bearalopes</Bearalope.labelMalePlural>
  <Bearalope.labelFemale>female bearalope</Bearalope.labelFemale>
  <Bearalope.labelFemalePlural>female bearalopes</Bearalope.labelFemalePlural>


  <!-- Bear - Chicken -->

  <BearchickenKind.label>Bearchicken</BearchickenKind.label>
  <BearchickenKind.labelPlural>Bearchickens</BearchickenKind.labelPlural>
  <BearchickenKind.lifeStages.0.label>Bearchicken</BearchickenKind.lifeStages.0.label>
  <BearchickenKind.lifeStages.0.labelPlural>Bearchicken</BearchickenKind.lifeStages.0.labelPlural>
  <BearchickenKind.lifeStages.0.labelMale>bearchicken rooster</BearchickenKind.lifeStages.0.labelMale>
  <BearchickenKind.lifeStages.0.labelMalePlural>male Bearchickens</BearchickenKind.lifeStages.0.labelMalePlural>
  <BearchickenKind.lifeStages.0.labelFemale>bearchicken hen</BearchickenKind.lifeStages.0.labelFemale>
  <BearchickenKind.lifeStages.0.labelFemalePlural>female Bearchickens</BearchickenKind.lifeStages.0.labelFemalePlural>
  <BearchickenKind.lifeStages.1.label>Bearchicken</BearchickenKind.lifeStages.1.label>
  <BearchickenKind.lifeStages.1.labelPlural>Bearchicken</BearchickenKind.lifeStages.1.labelPlural>
  <BearchickenKind.lifeStages.1.labelMale>bearchicken rooster</BearchickenKind.lifeStages.1.labelMale>
  <BearchickenKind.lifeStages.1.labelMalePlural>male Bearchickens</BearchickenKind.lifeStages.1.labelMalePlural>
  <BearchickenKind.lifeStages.1.labelFemale>bearchicken hen</BearchickenKind.lifeStages.1.labelFemale>
  <BearchickenKind.lifeStages.1.labelFemalePlural>female Bearchickens</BearchickenKind.lifeStages.1.labelFemalePlural>
  <BearchickenKind.lifeStages.2.label>Bearchicken</BearchickenKind.lifeStages.2.label>
  <BearchickenKind.lifeStages.2.labelPlural>Bearchicken</BearchickenKind.lifeStages.2.labelPlural>
  <BearchickenKind.lifeStages.2.labelMale>bearchicken rooster</BearchickenKind.lifeStages.2.labelMale>
  <BearchickenKind.lifeStages.2.labelMalePlural>male Bearchickens</BearchickenKind.lifeStages.2.labelMalePlural>
  <BearchickenKind.lifeStages.2.labelFemale>bearchicken hen</BearchickenKind.lifeStages.2.labelFemale>
  <BearchickenKind.lifeStages.2.labelFemalePlural>female Bearchickens</BearchickenKind.lifeStages.2.labelFemalePlural>
  <BearchickenKind.labelMale>bearchicken rooster</BearchickenKind.labelMale>
  <BearchickenKind.labelMalePlural>bearchicken roosters</BearchickenKind.labelMalePlural>
  <BearchickenKind.labelFemale>bearchicken hen</BearchickenKind.labelFemale>
  <BearchickenKind.labelFemalePlural>bearchicken hens</BearchickenKind.labelFemalePlural>


  <!-- Bear - Muffalo -->

  <Bearffalo.label>bearffalo</Bearffalo.label>
  <Bearffalo.labelPlural>bearffalos</Bearffalo.labelPlural>
  <Bearffalo.lifeStages.0.label>bearffalo</Bearffalo.lifeStages.0.label>
  <Bearffalo.lifeStages.0.labelPlural>bearffalo</Bearffalo.lifeStages.0.labelPlural>
  <Bearffalo.lifeStages.0.labelMale>male bearffalo</Bearffalo.lifeStages.0.labelMale>
  <Bearffalo.lifeStages.0.labelMalePlural>male bearffalos</Bearffalo.lifeStages.0.labelMalePlural>
  <Bearffalo.lifeStages.0.labelFemale>female bearffalo</Bearffalo.lifeStages.0.labelFemale>
  <Bearffalo.lifeStages.0.labelFemalePlural>female bearffalos</Bearffalo.lifeStages.0.labelFemalePlural>
  <Bearffalo.lifeStages.1.label>bearffalo</Bearffalo.lifeStages.1.label>
  <Bearffalo.lifeStages.1.labelPlural>bearffalo</Bearffalo.lifeStages.1.labelPlural>
  <Bearffalo.lifeStages.1.labelMale>male bearffalo</Bearffalo.lifeStages.1.labelMale>
  <Bearffalo.lifeStages.1.labelMalePlural>male bearffalos</Bearffalo.lifeStages.1.labelMalePlural>
  <Bearffalo.lifeStages.1.labelFemale>female bearffalo</Bearffalo.lifeStages.1.labelFemale>
  <Bearffalo.lifeStages.1.labelFemalePlural>female bearffalos</Bearffalo.lifeStages.1.labelFemalePlural>
  <Bearffalo.lifeStages.2.label>bearffalo</Bearffalo.lifeStages.2.label>
  <Bearffalo.lifeStages.2.labelPlural>bearffalo</Bearffalo.lifeStages.2.labelPlural>
  <Bearffalo.lifeStages.2.labelMale>male bearffalo</Bearffalo.lifeStages.2.labelMale>
  <Bearffalo.lifeStages.2.labelMalePlural>male bearffalos</Bearffalo.lifeStages.2.labelMalePlural>
  <Bearffalo.lifeStages.2.labelFemale>female bearffalo</Bearffalo.lifeStages.2.labelFemale>
  <Bearffalo.lifeStages.2.labelFemalePlural>female bearffalos</Bearffalo.lifeStages.2.labelFemalePlural>
  <Bearffalo.labelMale>male bearffalo</Bearffalo.labelMale>
  <Bearffalo.labelMalePlural>male bearffalos</Bearffalo.labelMalePlural>
  <Bearffalo.labelFemale>female bearffalo</Bearffalo.labelFemale>
  <Bearffalo.labelFemalePlural>female bearffalos</Bearffalo.labelFemalePlural>


  <!-- Bear - Wolf -->

  <Bearwolf.label>bearwolf</Bearwolf.label>
  <Bearwolf.labelPlural>bearwolfs</Bearwolf.labelPlural>
  <Bearwolf.lifeStages.0.label>bearwolf</Bearwolf.lifeStages.0.label>
  <Bearwolf.lifeStages.0.labelPlural>bearwolf</Bearwolf.lifeStages.0.labelPlural>
  <Bearwolf.lifeStages.0.labelMale>male bearwolf</Bearwolf.lifeStages.0.labelMale>
  <Bearwolf.lifeStages.0.labelMalePlural>male bearwolfs</Bearwolf.lifeStages.0.labelMalePlural>
  <Bearwolf.lifeStages.0.labelFemale>female bearwolf</Bearwolf.lifeStages.0.labelFemale>
  <Bearwolf.lifeStages.0.labelFemalePlural>female bearwolfs</Bearwolf.lifeStages.0.labelFemalePlural>
  <Bearwolf.lifeStages.1.label>bearwolf</Bearwolf.lifeStages.1.label>
  <Bearwolf.lifeStages.1.labelPlural>bearwolf</Bearwolf.lifeStages.1.labelPlural>
  <Bearwolf.lifeStages.1.labelMale>male bearwolf</Bearwolf.lifeStages.1.labelMale>
  <Bearwolf.lifeStages.1.labelMalePlural>male bearwolfs</Bearwolf.lifeStages.1.labelMalePlural>
  <Bearwolf.lifeStages.1.labelFemale>female bearwolf</Bearwolf.lifeStages.1.labelFemale>
  <Bearwolf.lifeStages.1.labelFemalePlural>female bearwolfs</Bearwolf.lifeStages.1.labelFemalePlural>
  <Bearwolf.lifeStages.2.label>bearwolf</Bearwolf.lifeStages.2.label>
  <Bearwolf.lifeStages.2.labelPlural>bearwolf</Bearwolf.lifeStages.2.labelPlural>
  <Bearwolf.lifeStages.2.labelMale>male bearwolf</Bearwolf.lifeStages.2.labelMale>
  <Bearwolf.lifeStages.2.labelMalePlural>male bearwolfs</Bearwolf.lifeStages.2.labelMalePlural>
  <Bearwolf.lifeStages.2.labelFemale>female bearwolf</Bearwolf.lifeStages.2.labelFemale>
  <Bearwolf.lifeStages.2.labelFemalePlural>female bearwolfs</Bearwolf.lifeStages.2.labelFemalePlural>
  <Bearwolf.labelMale>male bearwolf</Bearwolf.labelMale>
  <Bearwolf.labelMalePlural>male bearwolfs</Bearwolf.labelMalePlural>
  <Bearwolf.labelFemale>female bearwolf</Bearwolf.labelFemale>
  <Bearwolf.labelFemalePlural>female bearwolfs</Bearwolf.labelFemalePlural>


</LanguageData>